Subject: Ticket Assigned - HC
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Wed, 28 Sep 2022 15:49:29 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  HC User                    Hi           07:24 PM, 28th Sep                     User                    i have received 1 damaged item           07:24 PM, 28th Sep                   Abdulqader                   Hi Dear, thank you for contacting us. This's kader We would be happy to help you.           07:27 PM, 28th Sep                   Abdulqader                   Could you please share your order number so that I can assist you further?           07:28 PM, 28th Sep                     User                    Ok           07:29 PM, 28th Sep                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           07:31 PM, 28th Sep                     User                             07:31 PM, 28th Sep                   Abdulqader                   We request you to please allow us some time to check your details and back to
  you, stay with us           07:33 PM, 28th Sep                   Abdulqader                   We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item showing issue so that we can investigate further and assist you accordingly with this.           07:34 PM, 28th Sep                     User                    Ok           07:34 PM, 28th Sep                     User                             07:35 PM, 28th Sep                     User                             07:37 PM, 28th Sep                   Abdulqader                   Kindly provide us the name of the item as mentioned on the website so that we assist you with this accordingly.           07:37 PM, 28th Sep                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           07:40 PM, 28th Sep                     User                             07:40 PM, 28th Sep                   Abdulqader                
    We sincerely apologize for the inconvenience caused to you, this is definitely not the experience we hope you will have when shopping with us.           07:43 PM, 28th Sep                   Abdulqader                   Your request has been submitted to the concerned team. We will contact you if there is any new information.  Thanks for your cooperation and understanding with us.           07:43 PM, 28th Sep                   Abdulqader                   Do you have any other inquiries that we can help with?           07:45 PM, 28th Sep                     User                    No           07:45 PM, 28th Sep                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:49 PM, 28th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4933853